{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ValueSpecificationImpl.integerValue()I",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralIntegerOperations.integerValue(Lorg/eclipse/uml2/uml/LiteralInteger;)I": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralStringOperations.integerValue(Lorg/eclipse/uml2/uml/LiteralString;)I": 1
  }
}